Subject: Ticket Assigned - Junior Food Steamer & Blender - Not working properly
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 09:25:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Junior Food Steamer & Blender - Not working properly Hello,

I have purchased this item online. Order number is 4711342654
<https://www.centrepointstores.com/qa/en/my-account/order/4711342654?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
. Bought this to save time preparing baby’s food but its the opposite, This
item not working properly so many times,  its keep on switching off even
its closed properly. I cannot use it properly. Please see attached video.
Its not convenient to use. I regret purchasing it. Please see what you can
do for me. Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5703737